/***
* Výňatek z knihy "HTML5 a CSS3", vydal Computer Press.
* Autorská práva ke kódu. Nesmí se použít jako materiály k výuce, 
* v kurzech, knihách, článcích a podobně. V případě dotazů nás kontaktujte.
* Ručíme, že kódy ke knize odpovídají svému účelu. 
* Více informací o knize najdete na http://knihy.cpress.cz/k1948.
***/
function podporujeAutofocus() {
  var element = document.createElement('input');
  return 'autofocus' in element;
}

$(function(){
   if(!podporujeAutofocus()){
     $('input[autofocus=true]').focus();
   }
});